--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766919602.26381'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1766845749.31279'
    into_interval: Z
    time: '1766846702.33873'
  minmax: 
    max: '1766917746.17332'
    min: '1766882474.54543'
    mtime: '1766916001'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766917746.17332'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1766917746.17211'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1766917746.1179'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1766917321.72258'
    path: ''
    type: new
  - 
    epoch: '1766916481.43941'
    path: 02STAMP
    type: new
  - 
    epoch: '1766901168.79726'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1766901167.11522'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1766882475.74821'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1766882474.54543'
    path: 06perms.txt
    type: new
